body {
    height: 100%;
    background: #F04E39 url("/local/css/firstbit/b2b/ui/img/BackG.png") center center/cover repeat ;
}

body .page-content {
    flex: auto;
    flex-shrink: 0;
}

.login-form .form-input-styled {
    position: absolute;
    left: 0;
    top: 3px;
}
.login-form .form-check {
    padding-left: 1.5rem;
}

.form-group-feedback-left .bx-captcha .form-control {
    padding-left: 1rem;
}


.password_recovery-captcha {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.password_recovery-captcha .captha_text {
    line-height: 36px;
    white-space: nowrap;
    margin-right: 1rem;
}

.password_recovery-captcha .password_recovery-captcha_image {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-left: 1rem;
}

.password_recovery-captcha .password_recovery-captcha_image .captcha_reload_icon i {
    transition: all 0.2s ease-in-out;
}

.password_recovery-captcha .password_recovery-captcha_image .captcha_reload_icon:hover i {
    color: #2a3140 !important;
    cursor: pointer;
}

.validation-label-email {
    margin-bottom: 10px;
    display: inline-block;
}
.bg-main-gradient {
    background: linear-gradient(
            -30deg,
            #800000,
            #ff0000,
            #ff4e50,
            #ff0000,
            #800000,
            #800000,
            #ff0000,
            #ff4e50,
            #ff0000,
            #800000
    );
    background-size: 400% 400%;
    animation: waveShift 20s linear infinite;
    box-shadow: 0 8px 30px rgba(255, 0, 0, 0.7);
    transition: transform 0.3s ease;
}

@keyframes waveShift {
    0% {
        background-position: 0% 50%;
    }
    100% {
        background-position: 100% 50%;
    }
}